/*首页*/

*{margin: 0px;padding: 0px;}
body{font-family:'微软雅黑';margin:auto;font-size: 14px; overflow-y:scroll;overflow-x:hidden }
a img{border: 0;}
.logo{width: 940px;margin: 0 auto;}
.logo_img{margin-top: 20px;float: left}
.login{float: right;line-height: 80px;margin-right: 38px;}
.login a{text-decoration: none;color: #8f8f8f}
/*导航栏*/

.nav{clear: both;background-color: #343434;height: 30px;width: 100%}
.subnav{width: 940px;margin: 0 auto;}
.subnav ul{list-style: none;}
.subnav ul li{float: left;width: 100px;line-height: 30px;font-size: 15px;border-right: 1px solid #9b9b9b;text-align: center;}
.subnav ul li:first-child{border-left: 1px solid #9b9b9b;}
.subnav ul li a{text-decoration: none;color: white;display: block;}
.subnav ul li a:hover{color: #5d889f;background-color: #000;}
.subnav .cur a{color: #5d889f;background-color: #000;}
/*sub*/

#nav li.navTop ul {
    display: none;
    clear: both;
    background-color: #343434;
    position: absolute;z-index: 1000
}
#nav li.navTop:hover ul {
    display: block;
     border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}
#nav li.navTop ul li a {
    color: #fff;
    text-align: center;
    overflow: auto;
     border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
}
#nav li.navTop ul li {
    float: none;
    border: none;
}
#nav li.navTop ul li a:hover {
    color: #5d889f;background-color: #000;
}


.subnav select{background-color: #4e4e4e;color: white;margin-top: 4px;margin-right: 38px;float: right;}
/* 动画效果 */
.wrap{width: 1000px;float: right;height: 320px;clear: both;}
.container {
    width:100%;
    height: 320px;
}
.bg1{background: url('../images/bg03.png');background-size: 100% 100%;}
.bg2{background: url('../images/bg.jpg');background-size: 100% 100%;}
.bg3{background: url('../images/bg02.png');background-size: 100% 100%;}
#iview {
    width:100%;
    height: 320px;
    position: relative;
}
#iview .iviewSlider {
    width: 100%;
    height: 320px;
    overflow: hidden;
}

.iview-controlNav {
    width: 100%;
}

.iview-controlNav a {
    text-indent: -9999px;
}

.iview-controlNav a.iview-controlPrevNav {
    display: none;
    float: left;
    width: 40px;
    position:absolute;bottom: 100px;left:0px;
    height: 100px;
    background: url('../images/nav_paddles_down.png') -20px 0px  no-repeat
}

.iview-controlNav a.iview-controlNextNav {
    display: none;
    float: left;
    width: 40px;
    height: 100px;
   position:absolute;bottom: 100px;right: 0px;
    background: url('../images/nav_paddles_down.png') no-repeat  -60px 0px
}

.iview-controlNav div.iview-items {
    /*padding: 0px 10px 0px 10px;*/
    height: 44px;
    width: 100%;
    position: absolute;
    bottom: 10px;
}
.iview-items ul{
    position:absolute;
    left:50%;
    margin-left:-50px;
}
.iview-controlNav a.iview-control {
    padding: 0px;
    width: 11px;
    height: 12px;
    display:block;
    border-radius: 5px;
    /*background: url('../../images/bullets.png') no-repeat;*/
    background-color: #fff;
    opacity: 0.7;
    line-height: 0px;
}


.iview-controlNav a.iview-control.active {
    /*background-position: 0px -12px;*/
    background-color: #fff;
    opacity: 1;
}
/*#iview-preloader {
    border: #666 1px solid;
    width: 150px
}

#iview-preloader div {
    background: #666;
}*/

.iview-controlNav div.iview-items ul li {
    padding: 0px;
    float: left;
    width: 11px;
    height: 12px;
    margin: 3px;
    margin-top: 16px;
    line-height: 0px;
}
/* contain*/
.contain{width: 800px;margin:0 auto;height: 350px;margin-top: 15px;}
.join{width: 300px;float: left;clear: both;}
.join img{margin-top: 10px;}
.tui{float: right;width: 300px; margin-top: 17px;}
.tui a img{margin-top: 10px;}
.contain a{text-decoration: none;}
.contain #change, #change1{font-size:30px;color:#373636;font-family: '微软雅黑';text-decoration: none;}
/*.contain a:hover{color: #43bbee}*/
/*footer*/
.footer{background-color: #D9D9D9;border-top: 1px solid #c6c6c6;height: 70px;width: 100%;clear: both;margin-top:30px; }
.wrap_footer{width: 700px;margin: 0 auto;}
.footer ul{list-style: none;margin:10px 33%;}
.footer ul li{float: left;width: 60px;text-align: center;border-right: 1px solid #7a7a7a}
.footer ul li:last-child{border-right: none;}
.footer ul li a{color: #7a7a7a;display: block;text-decoration: none;font-size: 12px;font-family: '黑体'}
.footer a:hover{color:#43bbee }
.footer span{color: #7a7a7a;margin: 10px 15%;font-size: 12px;font-family: '黑体'}
.footer span a{text-decoration: none;color: #7a7a7a;}

/*登录*/


.content{z-index: 1;height: 790px}
.img_logo{position: absolute;top: 77px;left: 260px;}
.img_youpo{position: absolute;top: 140px;left: 310px;}
.black_box{z-index:2;opacity: .4;background-color: #000;width: 300px;height: 310px;position:absolute;top: 70px;right: 260px}
.userLogin{z-index: 3;position:absolute;top: 80px;right: 286px;color: #fff;width: 245px;}
.userLogin ul{list-style: none;}
.userLogin ul li{margin-top: 13px;}
.userLogin form{width: 245px;height: 40px;background-color: #fff;}
.userLogin input{width: 170px;height: 35px;position: relative;top: -15px;border: none;outline: none;}
.login_footer{position: absolute;top: 720px;width: 700px;height: 50px;left: 25%;}
.login_footer ul{list-style: none;margin-left: 40%;}
.login_footer ul li{float: left;width: 50px;text-align: center;border-right: 1px solid #7a7a7a}
.login_footer ul li:last-child{border-right: none;}
.login_footer ul li a{color: #7a7a7a;display: block;text-decoration: none;font-family: '黑体';font-size: 11px;}
.login_footer a:hover{color: #065495}
.login_footer span{color: #7a7a7a;font-family: '黑体';font-size: 11px;margin-left: 110px;}
.login_footer span a{color: #7a7a7a;text-decoration: none;}



/*关于我们*/


/*企业介绍*/
.intro_box{width: 940px;margin: 0 auto;}
/*.intro_box ul li{background-image:url('../images/img_1.png') 0 0 no-repeat;}*/
.intro_box ul{list-style: none;width: 162px;float: left;}
.intro_box ul li{width: 130px;margin-top: 2px;line-height: 40px;text-align:left;}
.intro_box ul .intro_cur a{background-color: #417bde;}
.intro_box ul span{ width: 29px; height: 30px;  float: left; margin:8px 10px 0 10px;}
.intro_box .icon1{background:url(../images/img_1.png) no-repeat;}
.intro_box .icon2{background:url(../images/img_2.png) no-repeat;}
.intro_box .icon3{background:url(../images/img_3.png) no-repeat;}
.intro_box .icon4{background:url(../images/img_4.png) no-repeat;}
.intro_box ul li a{color: #fff;background-color: #7fa5e3;display: block;height: 39px;font-size: 16px;text-decoration: none;}
.intro_box ul li a:hover{background-color: #417bde}
/*.intro_banner{position:absolute;top: 112px;left: 405px;}*/
.intro_banner{float:right;position: relative;right:39px;top: 2px;display: inline;}
/*.intro_body{width: 771px;margin: 30px 0 0 412px;}*/
.intro_body{margin:20px 0 20px 8px;width: 770px;}
.intro_body span{font-size: 24px;color: #111;margin-left: 20px;}
.introduce{margin: 5px 0 20px;line-height: 30px;border-top: 1px solid #c9c9c9;color: #696969;font-family: '黑体';font-size: 14px;}
.introduce p{margin: 15px 0 0 20px;}
.contact{border-top: 1px solid #c9c9c9;color: #696969; margin-top: 5px;margin-bottom: 30px;height: 230px;}
.contact img{margin: 20px 0 0 20px;float: left;}
.contact_word{float: right;width: 255px;margin-top: 50px;color: #696969;font-family: '黑体';line-height: 30px;}


/*企业活动*/
.activity{border-top: 1px solid #c9c9c9;margin-top: 5px;}

/*工作环境*/
.indoor{border-top: 1px solid #c9c9c9;margin-top: 5px;}
.outdoor{border-top: 1px solid #c9c9c9;margin-top: 5px;}

/*企业文化*/
.culture{border-top: 1px solid #c9c9c9;margin-top: 5px;}
.img_icon{width: 300px;margin: 0px auto;margin-bottom: 30px;}
dl{width: 771px;height: 150px;float: left;color: #696969;font-size: 14px;font-family: '黑体';line-height: 30px;margin: 20px 0 0 20px}
dt{float: left;width: 160px;font-size: 20px;}
dd{float: left;width: 610px;}

/*产品介绍*/
.product_box{width: 940px;margin: 0 auto}
.product_box ul{list-style: none;width: 162px;float: left;}
.product_box ul li{width: 130px;margin-top: 2px;line-height: 40px;text-align: left;}
.product_box ul i{ width: 26px; height: 30px;  float: left;margin:8px 12px 0 13px;}
.product_box ul .intro_cur a{background-color: #e94949;}
.product_box .icon1{background:url(../images/img_jia1.png) no-repeat;}
.product_box .icon2{background:url(../images/img_zhe.png) no-repeat;}
.product_box .icon3{background:url(../images/img_duan.png) no-repeat;}
.product_box ul li a{color: #fff;background-color: #f68484;display: block;height: 39px;font-size: 16px;text-decoration: none;}
.product_box ul li a:hover{background-color: #e94949}
.product_body{width: 771px;margin: 0 auto;position: relative;left: 46px;clear: both;margin-top: 80px;}
.product_body span{font-size: 24px;color: #111; margin-left: 20px}
.product_body .version{font-family: '黑体';font-size: 14px;color: #696969;float: right;margin-top: 15px;}
.btn{position: relative;left: 712px;height: 100px;}
.er{position: relative;left: 93px;bottom: 84px}
/*商务合作*/

.commerce_box{width: 940px;margin: 0 auto}
.commerce_box ul{list-style: none;width: 162px;float: left;}
.commerce_box ul li{width: 130px;margin-top: 2px;line-height: 40px;text-align: left;}
.commerce_box ul span{ width: 26px; height: 30px;  float: left;margin:8px 10px 0 13px;}
.commerce_box ul .intro_cur a{background-color: #5e6be0;}
.commerce_box .icon1{background:url(../images/img_bussiness.png) no-repeat;}
.commerce_box .icon2{background:url(../images/img_custom.png) no-repeat;}
.commerce_box .icon3{background:url(../images/img_link.png) no-repeat;}
.commerce_box ul li a{color: #fff;background-color: #a5acee;display: block;height: 39px;font-size: 16px;text-decoration: none;}
.commerce_box ul li a:hover{background-color: #5e6be0}
.commerce_banner{float:right;position: relative;right:39px;top: 2px;display: inline;}
.commerce_body{width: 770px;margin-top: 20px;margin-left: 7px}
.commerce_body span{font-size: 24px;color: #111;}
.commerce_body p{line-height: 30px;color: #696969;margin-left: 17px;}
.left{width: 382px;float: left;}
.left .buss{width: 382px;height: 35px;background-color: #89c5f2;margin-left: 0}
.right .market{width: 382px;height: 35px;background-color: #9ddea1;margin-left: 0}
.commerce_body span{font-size: 18px;color: #fff;margin-left: 17px;}
.right{width: 382px;float: right;}

/*友情链接*/
.cur1{position: relative;top: 50px;right: 39px;}
.cur2{position: relative;top: 90px;right: 39px;}
.link_body{width: 771px;position: relative;bottom: 110px;clear: both;float: right;display: inline-block;}
.link_body ol{list-style: none;}
.link_body ol li{float: left;width: 200px;margin: 15px 27px;text-align: center;}
.link_content span{font-size: 18px;color: #111;}
.link_content{width: 730px;clear: both;float: right;margin-top: 15px;}
#link_content{border-top: 1px solid #c9c9c9;margin-top: 5px;height: 280px}
.link_content p{color: #696969;line-height: 30px;}


/*join */
.join_box{width: 940px;margin: 0 auto;clear: both;}
/*.intro_box ul li{background-image:url('../images/img_1.png') 0 0 no-repeat;}*/
.join_box ul{list-style: none;width: 162px;float: left;}
.join_box ul li{width: 130px;margin-top: 2px;line-height: 40px;text-align: left;}
.join_box ul i{ width: 29px; height: 30px;  float: left;margin:8px 10px 0 12px;}
.join_box ul .join_cur a{background-color: #23b5d9;}
.join_box .icon1{background:url(../images/join/img_cheng.png) no-repeat;}
.join_box .icon2{background:url(../images/join/img_she.png) no-repeat;}
.join_box .icon3{background:url(../images/join/img_ce.png) no-repeat;}
.join_box .icon4{background:url(../images/join/img_yun.png) no-repeat;}
.join_box .icon5{background:url(../images/join/img_shang.png) no-repeat;}
.join_box .icon6{background:url(../images/join/img_shi.png) no-repeat;}
.join_box ul li a{color: #fff;background-color: #68d4e1;display: block;height: 39px;font-size: 16px;text-decoration: none;}
.join_box ul li a:hover{background-color: #23b5d9}
.join_body{margin-top: 20px;margin-left: 6px;width: 770px;}
.join_body span{margin-left: 20px;color: #111;font-size: 24px}
.join_content{border-top: 1px solid #c9c9c9;margin-top: 10px; margin-bottom: 20px}
.join_content p{color: #696969;line-height: 30px;margin-left: 20px;}
.shang{margin-top:-4px}
.shi{margin-top: -47px}


#totop{position:fixed;bottom:80px;right:130px;z-index:999;width:71px; cursor:pointer; display:none;}
*html #totop{position:absolute;cursor:pointer;display:none;top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight)-112+"px")}
#totop a{display:block;width:71px;height:24px;padding-top:48px;background:url('../images/Top.png') no-repeat;}
#totop a.cur{background-position:-88px 0;text-decoration:none;background: url('../images/Top1.png') no-repeat;}

/*侧边栏固定*/
.fixed {   
    position:fixed; /* IE 6 不支持 fixed，只能用 absolute */
    top:-2px;    
}

